tree="next"
xarch="i386-elf"
payload_seabios="y"
payload_grub="y"
payload_memtest="y"
grub_scan_disk="nvme ahci"
grubtree="xhci"
build_depend="memtest86plus u-boot/amd64coreboot"
grubname="none" # disable GRUB for now (USB input broken)
seabiosname="none" # disable SeaBIOS for now (it hangs)
ubootname="fallback/payload" # U-Boot as primary payload
HAPdisable="y" # set the HAP bit in IFD
IFD_platform="cnl"
payload_uboot_amd64="y"
release="n" # can't auto-download ME yet
